@media screen and (max-width:1500px) {
    .nmshrtltr {
        width: 47px;
        min-width: 47px;
        height: 47px;
    }
    .theme-word-cloud {
        margin-top: 33px;
    }
    .cloud-word-group {
        max-width: 736px;
    }
    .cloud-large {
        font-size: 33px;
        letter-spacing: -0.5px;
    }
    .cloud-medium {
        font-size: 22px;
        letter-spacing: -0.3px;
    }
    .cloud-small {
        font-size: 16px;
        letter-spacing: -0.1px;
    }
    .pub-filters {
        margin-bottom: 35px;
        margin-top: 35px;
    }
    .pub-grid {
        gap: 35px;
    }
}

@media screen and (max-width: 1200px) {
    .cloud-large {
        font-size: 30px;
        letter-spacing: -0.4px;
    }
    .cloud-medium {
        font-size: 20px;
        letter-spacing: -0.2px;
    }
    .pub-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media screen and (max-width: 600px) {
    .theme-word-cloud {
        max-width: 100%;
        padding: 0;
        margin-top: 25px;
    }
    .cloud-word-group {
        gap: 17px 20px 
    }
}

@media screen and (max-width: 440px) {
    .nmshrtltr {
        width: 43px;
        min-width: 43px;
        height: 43px;
    }
    .cloud-large {
        font-size: 27px;
        letter-spacing: -0.4px;
    }
    .cloud-large {
        font-size: 27px;
        letter-spacing: normal;
    }
    .theme-word-cloud {
        margin-top: 15px;
    }
    .cloud-word-group {
        gap: 14px 15px;
    }
}